#modalform {
  z-index: 99999999;
}

#contact-form select {
  color: #7d858c;
}

#contact-form button {
  background-color: var(--msColor);
  font-size: 14px;
}

@media only screen and (max-width: 767px) {
  #contact-form .block-error {
    width: 100%;
  }
}

#modalform .modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 16px;
}

#modalform .modal-header {
  padding: 10px 1rem;
}

#modalform .form-control {
  font-size: 13px;
  border-radius: 0;
}

#modalform .errorcontent {
  color: red;
  font-size: 14px;
  padding-top: 10px;
}
